@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap&family=Lexend:wght@100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&family=Hind+Siliguri:wght@300;400;500;600;700&family=Bitter:ital,wght@0,100..900;1,100..900&family=Outfit:wght@100..900&display=swap");

/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
} */

body {
    background-color: #ffffff;
    font-family: "Barlow", sans-serif;
    line-height: 1.7;
    color: #0a0e11;
}

h1 {
  padding-top: 5%;
  font-weight: 600 !important;
  /* color: #4d90ca; */
  color: #123458;
}

h2 {
  padding-top: 2%;
  font-weight: 600 !important;
  /* color: #4d90ca; */
  color: #123458;
}

h3,
/* h4, */
h5,

h4 {
  color: #123458;
}

h6 {
    padding-top: 10%;
    font-weight: 700 !important;
    /* color: #4d90ca; */
    color: #123458;
}

a {
    /* color: #4f5356; */
    color: #ffffff;
    text-decoration: none;
    transition: all 0.4s ease;
    font-size: 14px
}

a h6:hover {
  color: #111148;
}

img {
    width: 100%;
}

section {
    padding-top: 80px;
    padding-bottom: 80px;
}

.bg-cover {
    background-position: center !important;
    background-size: cover !important;
    background-position: center !important;
}

.fontis p {
    font-family: 'Roboto', sans-serif;
    text-align: center;
    color: #000000;
    font-size: 19px;
    text-shadow: 0px 6px 30px rgba(0, 0, 0, 0.185);
}

.fontis span {
    /* color: #FF6600; */
    color: #123458;
}

.texty a {
    font-family: 'Lexend', sans-serif;
    color: #4d4747;
    font-size: 15px;
}

.texty a:hover {
    color: #db1c1c;
}

/* SEARCH */


/* NAVBAR */

.top-nav {
    /* background-color: #87CEEB; */
    /* background-color: #AFDDFF; */
    /* background-color: #ffffff; */
    padding-top: 5px;
    padding-bottom: 5px;
}

.top-nav p {
    font-family: 'Lexend', sans-serif;
    margin-bottom: 0;
    display: inline-block;
    margin-right: 16px;
    /* color: #ff8008; */
    /* color: #FF6600; */
    /* color: #E75B0F; */
    color: #111148;
    /* color: #60B5FF; */
    /* color: #4d90ca; */
}

.top-nav i,
.top-nav span {
    vertical-align: middle;
}

.navbar {
    box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.08);
    font-family: "Poppins";
}

.navbar .navbar-nav .nav-link {
  color: #F1EFEC;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #D4C9BE;
}

.navbar-brand {
    color: #17517e;
}

.navbar-brand span {
    color: #111148;
}


/* BTN */

.btn {
    padding: 9px 24px;
    font-weight: 500;
}

.btn-brand {
    background-color: #db1c1c;
    color: #ffffff;
    border-color: #946767;
    border-radius: 100px !important;
    font-family: "Ubuntu", sans-serif;
}

.btn-brand:hover {
    color: #4d4747;
    background-color: #ffcd29;
}


/* SLIDER */

.slide1 {
    background: linear-gradient(rgba(6, 22, 34, 0.130), rgba(6, 22, 34, 0.130)), url(../assets/img/4.jpg);
}

.slide2 {
    background: linear-gradient(rgba(6, 22, 34, 0.130), rgba(6, 22, 34, 0.130)), url(../assets/img/foto1.jpeg);
}

.slide1 .bg-dark {
    border-radius: 10px !important;
    font-family: "Bitter", sans-serif;
}

.slide2 .bg-dark {
    border-radius: 50px !important;
}


/* OWL CAROUSEL */

.owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    width: 60px !important;
    height: 60px !important;
    display: grid;
    place-items: center;
    background-color: rgba(255, 255, 255, 0.2) !important;
    margin-top: -30px !important;
    color: #ffffff !important;
    font-weight: 700 !important;
    font-size: 12px !important;
    border-radius: 100px !important;
}

.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}

.owl-next:hover,
.owl-prev:hover {
    background-color: #db1c1c !important;
}


/* INFOBOX */

.info-box {
    display: flex;
    align-items: center;
}

.info-box img {
    width: 60px;
    margin-right: 20px;
}


/* MILESTONE */

#milestone {
    background: linear-gradient(rgba(250, 1, 1, 0.712), rgba(252, 1, 1, 0.712)), url(../assets/img/srgn.jpeg);
}

#milestone .display-4,
#milestone p {
    color: #ffffff;
}

#milestone .display-4 {
    font-weight: 700;
}

/*--------------------------------------------------------------
# BERITA
--------------------------------------------------------------*/

.portofolio #portfolio-flters {
  padding: 0;
  margin: 0 auto 25px auto;
  list-style: none;
  text-align: center;
  border-radius: 50px;
}

.portofolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  padding: 8px 18px 10px 18px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  color: #444444;
  margin: 0 3px 10px 3px;
  border-radius: 50px;
}

.portofolio #portfolio-flters li:hover,
.portofolio #portfolio-flters li.filter-active {
  color: #fff;
  background: #fa7f2d;
}

.portofolio #portfolio-flters li:last-child {
  margin-right: 0;
}


.portofolio .portfolio-item {
  /* padding: 10px; */
  position: relative;
  justify-content: center;
  align-items: center;
}

.portofolio .portfolio-media-wrapper {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}

.portofolio .portfolio-media-wrapper img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  display: block;
  border-radius: 15px;
}

.portofolio .portfolio-info {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 15px 20px;
  /* background: rgba(12, 5, 82, 0.761); */
  /* background: #60b5ffda; */
  background: #123458da;
  color: #dbf2ff;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  box-sizing: border-box;
}


.portofolio .portfolio-item .portfolio-info h4 {
  font-size: 14px;
  color: #dbf2ff;
  font-weight: 600;
}

.portofolio .portfolio-item .portfolio-info p {
  color: #dbf2ff;
  font-size: 14px;
  margin-bottom: 0;
}

.portofolio .portfolio-item .portfolio-info .preview-link,
.portofolio .portfolio-item .portfolio-info .details-link {
  position: absolute;
  right: 50px;
  font-size: 24px;
  top: calc(50% - 18px);
  color: white;
}

.portofolio .portfolio-item .portfolio-info .details-link {
  right: 15px;
}

.portofolio .portfolio-item:hover img {
  top: 0;
}

.portofolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
  bottom: 0;
}

/*--------------------------------------------------------------
# APLIKASI
--------------------------------------------------------------*/

.app-container .col-md-3 {
  display: none;
}


/*--------------------------------------------------------------
# CHANNEL
--------------------------------------------------------------*/


.recent-posts .section-title {
  padding-top: 0;
}
.recent-posts .post-item {
  background:#ffffff;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  

}

.recent-posts .post-item .post-img img {
  transition: 0.5s;
}

.recent-posts .post-item .post-date {
  position: absolute;
  right: 6px;
  bottom: 6px;
  background-color:#ffcd29;
  border-radius: 20px;
  color:#ffffff;
  text-transform: uppercase;
  font-size: 13px;
  padding: 6px 12px;
  font-weight: 500;
}

.recent-posts .post-item .post-content {
  padding: 30px;
}

.recent-posts .post-item .post-title {
  color: var(--heading-color);
  font-size: 20px;
  font-weight: 700;
  transition: 0.3s;
  margin-bottom: 3px;
}

.recent-posts .post-item .iconyt i{
  margin-top:3px;
  font-size: 50px;
  
}

.recent-posts .post-item .meta i {
  font-size: 16px;
  color:#009961;
}

.recent-posts .post-item .meta span {
  font-size: 15px;
  color:#009961;
}

.recent-posts .post-item hr {
  color:#009961;
  margin: 20px 0;
}

.recent-posts .post-item .readmore {
  display: flex;
  align-items: center;
  font-weight: 600;
  line-height: 1;
  transition: 0.3s;
  color:#05579e;
}

.recent-posts .post-item .readmore i {
  line-height: 0;
  margin-left: 6px;
  font-size: 16px;
}

.recent-posts .post-item:hover .post-title,
.recent-posts .post-item:hover .readmore {
  color:#0606be;
}

.recent-posts .post-item:hover .post-img img {
  transform: scale(1.1);
}


/*--------------------------------------------------------------
# Sections Tittle
--------------------------------------------------------------*/

section {
    padding: 10px 0;
    overflow: hidden;
}

.section-bg {
    background-color: #f1f8ff;
}

.section-title {
    text-align: left;
    padding-bottom: 2px;
}

.section-title h2 {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 30px;
    font-weight:200;
    text-transform:none ;
    margin-bottom: 10px;
    padding-bottom: 0;
    /* color: #111184; */
    /* color: #FF6600; */
    /* color: #4d90ca; */
    color: #123458;
}

.section-title p {
    font-family: 'Lexend', sans-serif;
    margin-bottom: 0;
    font-style: normal;
    font-size: 15px;
    color: #5e676e;
}

/*--------------------------------------------------------------
  # section-footer
  --------------------------------------------------------------*/
  .section-footer p {
    font-family: 'Lexend', sans-serif;
    margin-bottom: 0;
    font-style: normal;
    font-size: 15px;
    color: #111148;
}


/*--------------------------------------------------------------
  # Icon Boxes
  --------------------------------------------------------------*/

.icon-boxes {
    padding-top: 0;
    position: relative;
    z-index: 100;
}

.icon-boxes .icon-box {
    padding: 40px 30px;
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 5px 10px 29px 0 rgba(68, 88, 144, 0.2);
    transition: all 0.3s ease-in-out;
    border-radius: 10px;
}

.icon-boxes .icon {
    margin: 0 auto 20px auto;
    display: inline-block;
    text-align: center;
}

.icon-boxes .icon i {
    font-size: 36px;
    line-height: 1;
    color: #f6b024;
}

.icon-boxes .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}

.icon-boxes .title a {
    color: #05579e;
}

.icon-boxes .description {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 0;
    color: #777777;
}

  


/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/

.services-ic .service-item-ic {
    text-align: center;
    padding: 9px;
    transition: all ease-in-out 0.3s;
    height: 80%;
    /* background-color: #f8f8f8; */
    border-radius: 70px;
}

.services-ic .service-item-ic .icon-a {
    /* background-color: #c50b0b; */
    background-color: #f8f8f8;
    color: #fff;
    margin: 0 auto;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 4px;
    transition: 0.3s;
    font-size: 23px;
    transition: ease-in-out 0.3s;
    box-shadow: 0px 0 25px rgba(0, 0, 0, 0.1);
}

.services-ic .service-item-ic h3 {
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 15px;
    padding-bottom: 15px;
    font-size: 15px;
    transition: 0.3s;
    position: relative;
}

.services-ic .service-item-ic h3:after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 2px;
    background: var(--accent-color);
    bottom: 0;
    left: calc(50% - 25px);
}

.services-ic .service-item-ic p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.services-ic .service-item-ic:hover .icon-a {
    color: #1d1919;
    background-color: #111148;
    box-shadow: 0px 0 40px rgba(0, 0, 0, 0.1);
}

.services .service-item-ic:hover h3 {
    /* color: #c71111; */
    color : #fff;
}


/*--------------------------------------------------------------
# Services Blog
--------------------------------------------------------------*/

.services-blog .service-item-ic {
  text-align: center;
  padding: 9px;
  transition: all ease-in-out 0.3s;
  height: 69%;
  width: 60%;
  background-color:color-mix(in srgb, #e1d9d965, transparent 40%) ;
  border-radius: 10px;
}

.services-blog .service-item-ic .icon-a {
  background-color: #c50b0b;
  color: #fff;
  margin: 0 auto;
  width: 60px;
  height: 60px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 4px;
  transition: 0.3s;
  font-size: 23px;
  transition: ease-in-out 0.3s;
  box-shadow: 0px 0 25px rgba(212, 207, 207, 0.1);
}

.services-blog .service-item-ic h3 {
  font-weight: 600;
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  margin-bottom: 15px;
  padding-bottom: 15px;
  font-size: 15px;
  transition: 0.3s;
  position: relative;
  color:#fff;
}

.services-blog .service-item-ic h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  background: var(--accent-color);
  bottom: 0;
  left: calc(50% - 25px);
}

.services-blog .service-item-ic p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services-blog .service-item-ic:hover .icon-a {
  color: #f9f8f8;
  background-color: #ffcd29;
  box-shadow: 0px 0 40px rgba(0, 0, 0, 0.1);
}

.services .service-item-ic:hover h3 {
  color: #c71111;
}


/*--------------------------------------------------------------
# BLOG HOME
--------------------------------------------------------------*/

.features {
    background-color: #fff;
}






/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

.services .cardk {
    padding: 10px 0px;
    background: #fff;
    border-radius: 25px;
    box-shadow: 0px 5px 90px 0px rgba(212, 85, 85, 0.034);
}

.services .cardk h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 23px;
}

.services .cardk .list-group-flush a {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
}

.services .cardbd {
    padding: 10px 0px;
    background: #fff;
    border-color: 5px solid #db1d1d;
    border-style: outset;
    border-radius: 25px;
    box-shadow: 0px 5px 90px 0px rgba(212, 85, 85, 0.034);
    padding-bottom: 35px;
}

.services .cardbd .cardap {
    padding-top: 8px;
}

.services .cardbd h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 23px;
}

.services .cardhd {
    padding-bottom: 0px;
}

.services .cardbd p {
    font-size: 14px;
    padding-top: 0px;
    font-family: 'Poppins', sans-serif;
    color: #757373;
}


/* .services .cardbd .cardhd {} */

.services .icon-box {
    padding: 20px 30px;
    transition: all ease-in-out 0.3s;
    background: #fefefe;
    /* box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.1); */
    border-radius: 18px;
    /* border-bottom: 20px solid #fff; */
    border-color: 5px solid #db1d1d;
    border-style: outset;
}

.services .icon-box .icon {
    width: 64px;
    height: 64px;
    background: #009961;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    transition: ease-in-out 0.3s;
    color: #fff;
}

.services .icon-box .icon i {
    font-size: 28px;
}

.services .icon-box h4 {
    font-family: 'Lexend', sans-serif;
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 24px;
}

.services .icon-box a h4 {
    color: #504e4e;
    transition: ease-in-out 0.3s;
}

.services .icon-box .textp {
    line-height: 30px;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    color: #919191;
}


/* .services .icon-box p {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
} */

.services .icon-box .textd {
    font-size: 17px;
    font-family: 'Outfit', sans-serif;
    color: #666060;
}

.services .icon-box:hover {
    transform: translateY(-10px);
    border-color: #f6b024;
}

.services .icon-box:hover a h4 {
    color: #0c65ca;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.footer {
    /* background-color: #AFDDFF; */
    background-color: #123458;
}

.footer .text-footer .text-sdg h1 {
    font-family: 'Poppins', sans-serif;
    /* color: #4d90ca; */
    color: #F1EFEC;
    font-size: 45px;
}

.footer .text-footer .text-sdg h6 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    /* color: #4d90ca; */
    color: #F1EFEC;
    font-size: 24px;
    font-stretch: expanded;
}

.footer .text-footer .text-desk h4 {
    font-family: 'Ubuntu', sans-serif;
    color: #F1EFEC;
    font-size: 27px;
}

.footer .text-footer .text-desk p {
    font-family: 'Ubuntu', sans-serif;
    color: #F1EFEC;
}

.footer .text-footer .text-list ul {
    font-family: 'Ubuntu', sans-serif;
    color: #F1EFEC;
}

.footer .text-footer .text-list ul a {
    color: #F1EFEC;
}

.footer .text-footer .text-list ul a:hover {
    color: #f7e6d3;
}

.footer .text-footer .text-sosmed {
    font-family: 'Ubuntu', sans-serif;
    color: #F1EFEC;
}

.footer .text-cr .text-copy {
    font-family: 'Ubuntu', sans-serif;
    color: #F1EFEC;
}

.footer .text-cr .text-copy a {
    color: #F1EFEC;
}

.footer .text-cr .text-copy a:hover {
    color: #ffcd29;
}

.footer .text-footer .text-sosmed .social-links a {
    width: 34px;
    height: 34px;
    background-color: rgba(255, 255, 255, 0.105);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #F1EFEC;
    font-size: 18px;
    border-radius: 90%;
}

.footer .text-footer .text-sosmed .social-links a:hover {
    background-color: #ffffff;
    /* color: #FF6600; */
    color: #123458;
}

/*--------------------------------------------------------------
# icon
--------------------------------------------------------------*/
.cat-icon {
  width: 37px;
  height: 37px;
  /* background-color: rgba(255, 255, 255, 0.105); */
  /* background-color: #FF6600; */
  background-color: #123458;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 18px;
  border-radius: 90%;
}

.cat-icon a:hover {
  background-color: #ffffff;
  /* color: #FF6600; */
  color: #123458;
}

/*--------------------------------------------------------------
# jelajah sragen
--------------------------------------------------------------*/
.about .inner-title {
    font-size: 2.75rem;
    font-weight: 700;
    margin: 30px 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #c71111;
  }
  
  @media (min-width: 991px) {
    .about .inner-title {
      max-width: 65%;
      margin: 0 0 80px 0;
    }
  }
  
  .about .our-story {
    padding: 40px;
    background-color:#f6f4f4;
  }
  
  @media (min-width: 991px) {
    .about .our-story {
      padding-right: 35%;
    }
  }
  
  .about .our-story h4 {
    text-transform: uppercase;
    font-size: 15px;
    color:#b90000;
  }
  
  .about .our-story h3 {
    font-size: 2.25rem;
    font-weight: 700;
    color:color-mix(in srgb, var(--default-color), transparent 20%);
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: #585858;
  }

  .about .our-story .visimisi h4 {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 25px;
    font-weight:200;
    text-transform:none ;
    margin-bottom: 10px;
    padding-bottom: 0;
    color: #c50b0b;
  }

  .about .our-story .visimisi P {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 20px;
    font-weight:200;
    text-transform:none ;
    margin-bottom: 10px;
    padding-bottom: 20px;
    color: #000000;
  }
  
  .about .our-story p:last-child {
    margin-bottom: 0;
  }
  
  .about .our-story .visimisi ul {
    list-style: none;
    padding: 0;
    font-size: 15px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  }
  
  .about .our-story .visimisi ul li {
    padding: 5px 0;
    display: flex;
    align-items: center;
  }
  
  .about ul i {
    font-size: 1.25rem;
    margin-right: 0.5rem;
    line-height: 1.2;
    color: var(--accent-color);
  }
  
  .about .watch-video i {
    font-size: 2rem;
    transition: 0.3s;
    color: var(--accent-color);
  }
  
  .about .watch-video a {
    font-weight: 600;
    color: color-mix(in srgb, var(--default-color), transparent 20%);
    margin-left: 8px;
    transition: 0.3s;
  }
  
  .about .watch-video:hover a {
    color: var(--accent-color);
  }
  
  .about .about-img {
    min-height: 400px;
    position: relative;
    
  }
  
  @media (min-width: 992px) {
    .about .about-img {
      position: absolute;
      top: 0;
      right: 0;
      min-height: 600px;
    }
  }
  
  .about .about-img img {
    position: absolute;
    padding-top: 5px;
    inset: 0;
    display: block;
    width: 98%;
    height: 98%;
    object-fit: cover;
    object-position: center;
    z-index: 1;
  }

/*--------------------------------------------------------------
# Service Details Section
--------------------------------------------------------------*/

.service-details {
  padding-top: 15px;
  padding-bottom: 15px;
}

.service-details .service-box {
  background-color: #fff;
  padding: 20px;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.service-details .service-box+.service-box {
  margin-top: 30px;
}

.service-details .service-box h4 {
  font-family: 'Poppins', sans-serif;
  font-size: 20px;
  font-weight: 700;
  border-bottom: 2px solid color-mix(in srgb, #092032, transparent 91%);
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.service-details .services-list {
  background-color: #fff;
}

.service-details .services-list a {
  color: color-mix(in srgb, #666461, transparent 7%);
  background-color: color-mix(in srgb, #cdcbcbbb, transparent 60%);
  display: flex;
  align-items: center;
  padding: 12px 15px;
  margin-top: 15px;
  transition: 0.3s;
  font-family: 'Raleway', sans-serif;
}

.service-details .services-list a:first-child {
  margin-top: 0;
}

.service-details .services-list a i {
  font-size: 15px;
  margin-right: 8px;
  color: #666461;
  
}

.service-details .services-list a.active {
  color: #666461;
  background-color: #deddd84f;
}

.service-details .services-list a.active i {
  color: #666461;
}

.service-details .services-list a:hover {
  background-color: color-mix(in srgb, var(--accent-color), transparent 95%);
  color: #111148;
}

.service-details .download-catalog a {
  color: #666461;
  display: flex;
  align-items: center;
  padding: 10px 0;
  transition: 0.3s;
  border-top: 1px solid color-mix(in srgb, #092032, transparent 90%);
}

.service-details .download-catalog a:first-child {
  border-top: 0;
  padding-top: 0;
}

.service-details .download-catalog a:last-child {
  padding-bottom: 0;
}

.service-details .download-catalog a i {
  font-size: 24px;
  margin-right: 8px;
  color: #f89602;
}

.service-details .download-catalog a:hover {
  color: #f89602;
}

.service-details .help-box {
  background-color: #8ddaf1;
  color: #2c2c2c;
  margin-top: 30px;
  padding: 30px 15px;
  border-radius: 10px;
}

.service-details .help-box .help-icon {
  font-size: 48px;
}

.service-details .help-box h4 {
  color: #454546;
}

.service-details .help-box a,
.service-details .help-box p {
  color: #6e6b67;
}

.service-details .help-box a:hover {
  color: #381c0b;
}

.service-details .services-img {
  margin-bottom: 20px;
}

.service-details .news-box {
  background-color: #ffffff;
  padding: 20px;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.service-details .news-box .title {
  align-content: left;
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  font-weight: 550;
  /* color: #4d90ca; */
  color: #123458;
  border-bottom: 2px solid color-mix(in srgb, #092032, transparent 91%);
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.service-details .news-box .tab-title {
  align-content: left;
  font-family: 'Poppins', sans-serif;
  font-size: 15px;
  font-weight: 500;
  /* color: #4d90ca; */
  color: #123458;
}

/* .service-details .news-box .subtitle {
  align-content: left;
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #41414f;
  border-bottom: 2px solid color-mix(in srgb, #092032, transparent 91%);
  padding-bottom: 15px;
  margin-bottom: 15px;
} */

/* .service-details .news-box h3 {
  font-family: 'Poppins', sans-serif;
  font-size: 26px;
  font-weight: 700;
  border-bottom: 2px solid color-mix(in srgb, #092032, transparent 91%);
  padding-bottom: 15px;
  margin-bottom: 15px;
} */

.service-details p {
  color: #434347;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}

.service-details li {
  color: #434347;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}

.service-details p a {
  color: #f39507;
}

.service-details p a:hover {
  color: color-mix(in srgb, #f39507, transparent 35%);
}

.service-details h6 {
  list-style: none;
  padding: 0;
  font-size: 17px;
  padding-top: 12px;
  font-family: 'Raleway', sans-serif;
}

.service-details ul {
  list-style: none;
  padding: 0;
  font-size: 50px;
}

.service-details ul li {
  padding: 5px 0;
  display: flex;
  align-items: center;
}

.service-details ul i {
  font-size: 20px;
  margin-right: 8px;
  color: var(--accent-color);
}

.service-details .news-box .judul {
  color: #0c0c0c;
  font-family: 'Barlew', sans-serif;
  font-weight: 800;
  font-size: 10px;
}

.service-details .news-box h3 {
  padding-top: 5px;
  font-size: 25px;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #111148;
  text-align: center;
}

.service-details .news-box form {
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
}

.service-details .news-box  p {
  font-weight: 400;
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: #434347;
}

.service-details .news-box .text-misi {
  padding-top: 30px;
  font-size: 35px;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #333335;
}

.service-details .news-box .text-misi p {
  font-weight: 400;
  color: #434347;
  ;
}


/* .service-details .news-box li {
  font-weight: 400;
  color: #606064;
} */







  

  
/*--------------------------------------------------------------
# About Sragen
--------------------------------------------------------------*/

.page-title {
  color: #504d4d;
  background-color: #ffffff;
  position: relative;
}

.page-title .heading {
  padding-top: 10px;
  padding-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
  justify-content: center;
  /* border-top: 1px solid color-mix(in srgb, #9a0404, transparent 90%);
  background-color: rgb(154, 4, 4); */
  background-image: url("../assets/img/background2.jpg");
}

.page-title .carousel {
	align-content: center;
  /* border-top: 1px solid color-mix(in srgb, #9a0404, transparent 90%);
  background-color: rgb(154, 4, 4); */
  height: 75vh;
  background-image: url("../assets/img/background2.jpg");
}

.page-title .carousel .container h1 {
  font-size: 45px;
  font-weight: 700;
  /* margin: 20px 20px; */
  justify-content: center;
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  color: #4d90ca;
  /* color: #FF6600; */
}

.page-title .carousel .container p {
  font-size: 15px;
  font-weight: 500;
  margin: 20px 20px;
  /* font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; */
  color: #4d90ca;
  /* color: #FF6600; */

}

.page-title .heading p {
  font-size: 15px;
  font-weight: 500;
  margin: 20px 20px;
  color: #4d90ca;
}

.page-title .heading h2 {
  font-size: 15px;
  font-weight: 700;
  margin: 20px 20px;
  font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  color: #fee246;
}

.page-title nav {
  background-color: color-mix(in srgb, #092032, transparent 95%);
  padding: 20px 0;
}

.page-title nav ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 400;
}

.page-title nav ol a {
  color: #f89602;
}

.page-title nav ol a:hover {
  color: #e05c0f;
}

.page-title nav ol li+li {
  padding-left: 10px;
}

.page-title nav ol li+li::before {
  content: "/";
  display: inline-block;
  padding-right: 10px;
  color: color-mix(in srgb, #1b0c04, transparent 50%);
}


/*--------------------------------------------------------------
# PEJABAT
--------------------------------------------------------------*/



.service-details .news-box .text-struktur {
  padding-top: 10px;
  padding-bottom: 25px;
  font-size: 35px;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #333335;
}

.service-details .news-box .poto img {
  border-radius: 5px;
  padding-top: 10px;
  width: 100%;
  transition: ease-in-out 0.3s;
}

.service-details .news-box .service-item {
  background-color: #f9fafc;
  text-align: center;
  border: 1px solid color-mix(in srgb, #092032, transparent 85%);
  padding: 30px 20px;
  border-radius: 10px;
  height: 100%;
  transition: all ease-in-out 0.3s;
}

.service-details .news-box .service-item .icon {
  /* background: #092032;
  color: #fff; */
  margin: 0 auto;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: 0.3s;
}

.service-details .news-box .service-item .icon img {
  border-radius: 5px;
  padding-top: 5px;
  width: 75%;
  transition: ease-in-out 0.3s;
}

.service-details .news-box .service-item h3 {
  font-weight: 100;
  margin: 10px 0 15px 0;
  font-size: 18px;
  transition: 0.3s;
  font-family: 'Poppins', sans-serif;
  color: #373f47;
}

.service-details .news-box .service-item p {
  line-height: 20px;
  font-size: 15px;
  margin-bottom: 0;
  font-family: 'Roboto', sans-serif;
  color: #5d6063;
}

.card-body i {
  font-size: 50px;
  border-radius: 60px;
  
} 

.card-body p {
  font-size: 15px;
  border-radius: 60px;
  color: #0606be;
} 

/* SEARCH BAR */
.search-bar {
  max-width: 100%;
  margin: auto auto;
}

.search-bar .input-group {
  border: 1px solid #111148;
  border-radius: 30px;
  overflow: hidden;
  /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1); */
}

.search-bar .form-control {
  padding-left: 20px;
}

.search-bar .btn {
  border: 1px solid #111184;
  border-radius: 30px;
  padding: 10px 20px;
}

/* SLIDERS */
.slider-wrapper {
  overflow: hidden;
  position: relative;
}

/* .slider-track {
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
  gap: 5px;
  padding: 0 0;
  margin: 0;
  scroll-snap-type: x mandatory;
} */

.portfolio-item {
  flex: 0 0 calc(25% - 10px); /* Show 4 items per slide */
  scroll-snap-align: start;
}

.portfolio-media-wrapper {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}

.portfolio-media-wrapper img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  display: block;
}

.portfolio-info {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(12, 5, 82, 0.761);
  color: #fff;
  padding: 10px 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  box-sizing: border-box;
}

/* Navigation buttons */
.slider-wrapper {
  overflow: hidden;
  position: relative;
}

.slider-track {
  display: flex;
  gap: 15px;
  padding: 5px 5px 5px 5px;
  overflow-x: hidden; /* Prevent manual scroll */
  scroll-behavior: smooth;
}

.portfolio-item {
  flex: 0 0 calc(25% - 10px); /* Show 4 items per slide */
}

.portfolio-media-wrapper {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}

.portfolio-media-wrapper img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  display: block;
}

.portfolio-info {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(12, 5, 82, 0.761);
  color: #fff;
  padding: 10px 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  box-sizing: border-box;
}

.slider-controls {
  text-align: right;
  margin-bottom: 10px;
}

.slider-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  background: rgba(255, 255, 255, 0.91);
  border: none;
  width: 30px;
  height: 30px;
  border-radius: 25px;
  /* color: #FF6600; */
  color: #123458;
  cursor: pointer;
  
  /* Center contents */
  display: flex;
  align-items: center;
  justify-content: center;
}


.slider-btn.left {
  left: 0;
  margin-left: 10px;
}

.slider-btn.right {
  right: 0;
  margin-right: 10px;
}

.slider-btn i {
  font-size: 20px;
}

.slider-btn:hover {
  /* background: #ff6600cd; */
  background: #123458cd;
  color: #fff;
}

/* Responsive adjustments */
@media (max-width: 768px) {
  .slider-btn {
    width: 26px;
    height: 26px;
  }

  .slider-btn i {
    font-size: 16px;
  }

  .slider-btn.left {
    margin-left: 5px;
  }

  .slider-btn.right {
    margin-right: 5px;
  }
}

@media (max-width: 480px) {
  .slider-btn {
    width: 25px;
    height: 25px;
  }

  .slider-btn i {
    font-size: 14px;
  }

  .slider-btn.left {
    margin-left: 3px;
  }

  .slider-btn.right {
    margin-right: 3px;
  }
}

/* Responsive */
@media (max-width: 768px) {
  .portfolio-item {
    flex: 0 0 calc(50% - 10px); /* Show 2 items per slide on smaller screens */
  }
}

@media (max-width: 480px) {
  .portfolio-item {
    flex: 0 0 100%; /* Show 1 item per slide on very small screens */
  }
}

@media (max-width: 480px) {
  .portfolio-item {
    width: 200px;
  }
}

@media (max-width: 600px) {
  .slider-btn {
    padding: 6px;
    font-size: 16px;
  }
}




